/* You can add global styles to this file, and also import other style files */
body{
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
    background-color: rgb(237, 241, 243);
    color: rgb(35, 62, 87);
    margin:0;
    margin-bottom: 100px;

}
.controllers{
    display: flex;
    flex-wrap: wrap;
    // justify-content: space-around;
}


$base-btn: rgb(156, 176, 187);
$high-btn: lighten($base-btn, 20%);
$low-btn: darken($base-btn, 20%);
$lower-btn: darken($base-btn, 40%);

.myButton {
	box-shadow:inset 0px 1px 3px 0px $high-btn;
	background:linear-gradient(to bottom, $base-btn 5%, $low-btn 100%);
	background-color:$base-btn;
	border-radius:3px;
	border:1px solid $lower-btn;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
    padding:11px 23px;
    margin:5px;
	text-decoration:none;
	text-shadow:0px -1px 0px $lower-btn;
}
.myButton:hover {
	background:linear-gradient(to bottom, $low-btn 5%, $base-btn 100%);
	background-color:$lower-btn;
}
.myButton:active {
	position:relative;
	top:1px;
}